body {
    background-image: url('../../media/website/backgrounds/img_fondo_01.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.article {
    background-color: #e31f52;
    color: #ffffff;
    margin: 30px auto;
    width: 800px;
}

.article > a, .article > a:link, .article > a:visited {
    color: #ffffff;
    transition: 0.2s ease-in-out;
}

.article > a:hover {
    box-shadow: #868686 0px 0px 7px 2px;
}

.article-img {
    width: 400px;
}

.article__content {
    font-size: 0.8em;
    margin-bottom: 0;
}

.article__number {
    font-family: Monserrat Bold;
}

.footer {
    margin-top: 5%;
}

@media (max-width: 992px) {
    .article {
        width: 700px;
    }

    .article-img {
        width: 350px;
    }
}

@media (max-width: 767px) {
    .article {
        width: 100%;
    }

    .article__content {
        margin-bottom: 25px;
    }

    .article-img {
        width: 100%;
    }
}